body {
	margin: 0px;
	padding: 0px;
	background-color: #b7b6b6;
	font-family: Georgia;
}

#cont_cabecera {
	border: 0px solid red;
	width: auto;
	height: 102px;
	background-color: #000000;
	background-image: url('images/cabecera.jpg');
}

#cont_cuerpo {
	border: 0px solid green;
	background-color: #e7e7e7;
	background-repeat: repeat-y;
	background-position: center;
	background-image: url('images/cuerpo.gif');
}

#cont_cuerpo_pie {
	border: 0px solid red;
	background-color: #e7e7e7;
	height: 37px;
	background-repeat: repeat-y;
	background-position: center;
	background-image: url('images/cuerpo_pie.gif');
}

#cont_pie {
	border: 0px solid blue;
	background-color: #b7b6b6;
	width: auto;
	height: 199px;
}

/* ------------------------------------ */

#cabecera {
	position: relative;
	border: 0px dotted red;
	margin: auto;
	width: 787px;
	height: 102px;
}
#cabecera img {
	border: 0px;
}
#cabecera a {
	color: #ffffff;
}

#cuerpo {
	border: 0px dotted green;
	margin: auto;
	width: 787px;
}

#pie {
	position: relative;
	border: 0px solid blue;
	margin: auto;
	width: 787px;
}

/* ------------------------------------ */

#cabecera #logo {
	position: absolute;
	left: 0px;
	top: 26px;
}

#cabecera #login {
	position: absolute;
	right: 0px;
	top: 72px;
	font-family: Georgia;
	font-size: 11px;
}

#cabecera #idiomas {
	position: absolute;
	right: 0px;
	top: 10px;
	font-family: Georgia;
	font-size: 11px;
}
/* ------------------------------------ */

#pie_datos {
	border: 0px solid blue;
	position: absolute;
	left: 0px;
	top: 28px;
	font-size: 12px;
	color: #666666;
}
#pie_datos b {
	font-size: 18px;
	font-weight: normal;
}

#pie_logo {
	border: 0px solid blue;
	position: absolute;
	right: 0px;
	top: 28px;
}

/* ------------------------------------ */

#menu {
	border: 0px solid blue;
	height: 87px;
	padding-top: 31px;
}

#slider {
	border: 0px solid blue;
	position: relative;
	height: 292px;
}

#columnas {
	border: 0px solid blue;
	padding-top: 34px;
}

#lateral {
	border: 0px solid blue;
	float: left;
	width: 240px;
}

#contenido {
	border: 0px solid red;
	position: relative;
	float: right;
	width: 513px;
	min-height: 413px;
	background-image: url('images/contenido_linea.gif');
	background-repeat: no-repeat;
	font-size: 14px;
	color: #666666;
}
#contenido h1 {
	font-size: 30px;
	color: #333333;
	font-weight: normal;
}
/* ------------------------------------ */

#slider .foto {
	width: 787px;
	height: 290px;
}

#slider #texto {
	border: 0px solid red;
	position: absolute;
	left: 0px;
	top: 47px;
	width: 170px;
	height: 180px;
	background-color: #000000;
	color: #ffffff;
	padding: 10px;
	font-family: Helvetica, Arial;
	font-size: 14px; 
}

/* ------------------------------------ */

#reservas {
	margin-bottom: 8px;
	border: 1px solid #b2b2b2;
	width: 238px;
	font-size: 11px;
	color: #4e4e4e;
}

#ofertas {
	margin-bottom: 8px;
	width: 238px;
	height: 179px;
	border: 1px solid #b2b2b2;
}

/* ------------------------------------ */

.semitransparente {
  opacity: .70;
  -moz-opacity: .70;
  filter: alpha(opacity=70);
  z-index: 10;
}

.clear {
	clear: both;
}

.menuitem {
	float: left;
	margin-left: 13px;
	margin-right: 13px;
	padding-top: 9px;
	height: 63px;
	width: 200px;
	background-image: url('images/menuitem.gif');
	background-repeat: no-repeat;
}
.menuitem b {
	font-size: 12px;
	color: #000000;
}
.menuitem a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.menuitem p {
	font-size: 10px;
	color: #999999;
	font-style: italic;
	margin-top: 5px;
}
.menuitem img {
	border: 0px;
}

.menuitemsel {
	background-image: url('images/menuitemsel.gif');
}

/* ------------------------------------ */

#contenido_titulos {
	border: 0px solid blue;
	float: left;
	width: 177px;
}
#contenido_titulo {
	border: 0px solid blue;
	width: 177px;
	height: 90px;
	background-image: url('images/titulo.gif');
	margin-top: 1px;
	position: relative;
}
#contenido_titulo_numero {
	border: 0px solid blue;
	position: absolute;
	right: 110px;
	top: 1px;
	font-size: 50px;
	color: #ffffff;
}
#contenido_titulo_texto {
	border: 0px solid red;
	position: absolute;
	display: block;
	width: 177px;
	top: 20px;
	font-size: 30px;
	color: #333333;
	text-align: right;
	letter-spacing: -1px;
	line-height: 28px;	
}
#contenido_subtitulo {
	border: 0px solid blue;
	width: 177px;
	height: 69px;
	font-size: 18px;
	font-style: italic;
	color: #999999;
	text-align: right;
}
#contenido_bajotitulo {
	border: 0px solid blue;
}
#contenido_texto {
	border: 0px solid blue;
	float: right;
	width: 287px;
	font-family: Georgia;
	font-size: 14px;
	color: #666666;
	display: inline;
	padding-top: 8px;
}
#contenido_texto p {
	margin-top: 0px;
}
#contenido_texto_titulo {
	border: 0px solid red;
	float: right;
	width: 287px;
	font-size: 18;
	font-weight: bold;
	color: #777777;
	margin-top: 28px;
	padding-left: 18px;
	background-image: url('images/subpage_bullet.gif');
	background-repeat: no-repeat;
	background-position: left;
}

/* ------------------------------------ */

#contenido_subpaginas {
	border: 0px solid green;
	font-size: 12px;	
}
.contenido_subpagina_item {
	border: 0px solid red;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image: url('images/subpage_separator.gif');
	background-repeat: no-repeat;
	background-position: bottom;
}
.contenido_subpagina_enlace {
	border: 0px solid blue;
	padding-left: 18px;
	background-image: url('images/subpage_bullet.gif');
	background-repeat: no-repeat;
	background-position: left;
}
.contenido_subpagina_enlace a {
	text-decoration: none;
	color: #777777;
}
.contenido_subpagina_enlace_selected {
	border: 0px solid blue;
	padding-left: 18px;
	background-image: url('images/subpage_bullet_selected.gif');
	background-repeat: no-repeat;
	background-position: left;
}
.contenido_subpagina_enlace_selected a {
	text-decoration: none;
	color: #bfbfbf;
}

/* ------------------------------------ */

#formulario_cabecera {
	border: 0px solid red;
	width: 250px;
	height: 24px;
	background-image: url('images/formulario_cabecera.jpg');
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 36px;
	padding-top: 6px;
}
#formulario_contenido {
	border: 1px solid #b1b1b1;
	width: 254px;
	background-color: #e1e1e1;
	color: #777777;
	padding: 15px;
	font-size: 12px;
}
#formulario_contenido a {
	color: #777777;
}
#formulario_contenido input,#formulario_contenido textarea {
	border: 1px solid #b1b1b1;
	font-family: Georgia;
	font-size: 12px;
	color: #777777;
}

/* ------------------------------------ */

.opinion {
	border: 0px solid red;
	position: relative;
	background-image: url('images/opiniones_sep.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}
.opinion .numero {
	border: 0px dotted red;
	width: 28px;
	height: 30px;
	background-image: url('images/opiniones_circulo.gif');
	font-size: 20px;
	color: #ffffff;
	padding-left: 3px;
	float: left;
}
.opinion .titulo {
	border: 0px dotted green;
	font-size: 14px;
	font-weight: bold;
	color: #787777;
	float: right;
	width: 250px;
}
.opinion .fecha {
	border: 0px dotted green;
	font-size: 10px;
	color: #b5b5b5;
	float: right;
	width: 250px;
}
.opinion .contenido {
	border: 0px dotted green;
	font-size: 12px;
	color: #787777;
	padding-top: 8px;
	clear: both;
}
.leermas,.leermenos {
	border: 0px dotted green;
	font-size: 11px;
	color: #424242;
	font-style: italic;
	margin-top: 5px;
	padding-left: 8px;
}
.leermas a,.leermenos a {
	text-decoration: none;
	color: #424242;
}
.leermas img,.leermenos img {
	border: 0px;
}

/* ------------------------------------ */

.preguntas_cuenta {
	border: 1px dotted green;
	font-size: 10px;
	color: #b5b5b5;
}
.pregunta {
	border: 0px solid red;
	position: relative;
	background-image: url('images/opiniones_sep.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}
.pregunta .numero {
	border: 0px dotted red;
	width: 22px;
	height: 24px;
	background-image: url('images/preguntas_circulo.gif');
	font-size: 15px;
	color: #ffffff;
	padding-left: 3px;
	float: left;
}
.pregunta .titulo {
	border: 0px dotted green;
	font-size: 14px;
	font-weight: bold;
	color: #787777;
	float: right;
	width: 250px;
	padding-top: 2px;
}
.pregunta .contenido {
	border: 0px dotted blue;
	font-size: 12px;
	color: #787777;
	padding-top: 8px;
	clear: both;
}

/* ------------------------------------ */

#reservas_h {
	height: 58px;
}
#reservas_f1 {
	background-color: #cfcfcf;
	border-bottom: 1px solid #b1b1b1;
	padding: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 40px;
}
#reservas_f1_c1 {
	float: left;
	width: 140px;
}
#reservas_f1_c2 {
	float: right;
	width: 60px;
}
#reservas_f2_c1, #reservas_f3_c1 {
	float: left;
	width: 140px;
}
#reservas_f2_c2 {
	float: right;
	width: 60px;
}
#reservas_f2, #reservas_f3 {
	background-color: #ececec;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #b1b1b1;
	padding: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 40px;
}
#reservas_enviar {
	background-color: #cfcfcf;
	border-top: 1px solid #dddddd;
	padding: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
#reservas input,select {
	border: 1px solid #b1b1b1;
	font-family: Georgia;
	font-size: 12px;
	color: #777777;	
}
#reservas .texto {
	border: 0px solid blue;
	display: block;
	margin-bottom: 4px;
}

/* ------------------------------------ */

#formulario_reservas input,#formulario_reservas textarea {
	border: 1px solid #b1b1b1;
	font-family: Georgia;
	font-size: 12px;
	color: #777777;
}